Subject: FW: Altrade International Contract
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], legal <[email-masked]>
Date: Tue, 30 Oct 2001 12:29:13 -0800 (PST)

Bo/Robert -

Mark asked me to take a look over the attached, which I am more than happy to do.  I has a few questions in relation to the product.  First, is this an internet based product through which we will actually buy/sell?  If so, do we have a URL (internet address) where I can find the site?  What group do we envision using this product at the current time?

I will look over the agreement and let you know my thoughts.  It may be closer to the end of the week before I am able to get back to you.  In the meantime, if there is anything else I need to know, please e-mail me or call me in Houston.

Thanks.

Mark 

-----Original Message-----
From: Taylor, Mark E (Legal) 
Sent: Tuesday, October 30, 2001 10:08 AM
To: Greenberg, Mark
Subject: FW: Altrade International Contract

Can you take a look at this for the London office?

-----Original Message-----
From: Quick, Robert 
Sent: Tuesday, October 30, 2001 8:36 AM
To: Taylor, Mark E (Legal)
Cc: McKinney, Lara; Petersen, Bo
Subject: FW: Altrade International Contract

Mark, I wonder whether you will be able to help out on this. Attached is a usage agreement with a company called Altrade Energy System Corp. It is subject to Texas law -wh. I imagine is non-negotiable. Wd someone in yr group be able to look over this for Bo (Bo heads up the NGL group here in Europe).

many tks

Robert

-----Original Message-----
From: Petersen, Bo 
Sent: 30 October 2001 10:49
To: Quick, Robert
Subject: FW: Altra International Contract

As promised.

-----Original Message-----
From: 	Paula  Rodriguez [mailto:[email-masked]] 
Sent:	Tuesday, October 30, 2001 9:49 AM
To:	Petersen, Bo
Subject:	Altra International Contract

> Hey Bo,
> 
> Here are copies of Altra's international contract in Word Doc so your
> lawyers can make changes.  Either e-mail back or FAX when complete.
> Thanks
> Paula
> 
> 
> 
>  <<Solarc Agreement Letter.doc>> 		 <<NGL-Crude-[5-01].doc>> 
> 
> 
> Thanks, y'all!
> Paula V. Rodriguez
> Altra Energy Technologies, Inc.
> 1221 Lamar, Suite 950
> Houston, Texas  77010
> 713-210-8023  
> e-mail:  [email-masked]
>